body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #CC0000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CC0000;
}
a:hover {
	text-decoration: none;
	color: #333333;
}
a:active {
	text-decoration: none;
	color: #CC0000;
}
.menu {
	color: #000000;
	font-weight: bold;
	font-size: 12px;
	padding-right: 7px;
	font-family: Arial, Helvetica, sans-serif;
}
.menu a:link, .menu a:active, .menu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.menu a:hover {
	text-decoration: none;
	color: #000000;
}
.text_block {
	text-align: left;
	padding: 8px 8px 8px 10px;
	background: #FFFFFF;
}
.cz {
	font-size: 9px;
	background-color: #FFFF00;
	width: 750px;
	margin: 20px;
	padding: 20px;
}
.ram {
	border: 1px solid #2057C5;
}
h1 {
	font-size: 17px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	margin: 0px;
	border: 0;
	padding-right: 25px;
}
.tdmenu1 {
	background: url(obrazy/logo_3.gif) no-repeat;
}
.tdmenu2 {
	background: url(obrazy/logo_4.gif) no-repeat;
}
.dole {
	background: url(obrazy/logo_dole.gif) no-repeat;
}
.bgleft {
	background: url(obrazy/logo_5.gif) repeat-y;
}
.nadpis {
	font-size: 17px;
	font-weight: bold;
	padding: 0px 0px 5px;
	color: #F30000;
}
input, textarea {
	font-family : 		Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size : 		12px;
	color: 				#000000;
	background-color : #ffffff;
	border: 1px solid #CC0000;
}
.bgtopleft {
	background: url(obrazy/bgright.gif) repeat-x;
}
.bgsluzby {
	background: url(obrazy/logo_ofirme.jpg) no-repeat fixed right top;
	padding: 8px;
}
.bgkontakt {
	background: url(obrazy/logo_kontakt.jpg) no-repeat fixed right top;
	padding: 8px;
}
.bgsofirme {
	background: url(obrazy/logo_sluzby.jpg) no-repeat fixed right top;
	padding: 8px;
}

.bguplneleft {
	background: url(obrazy/leftft.gif) repeat-y fixed right top;
}
.nadpis2 {
	font-size: 20px;
	color: #FF6600;
}
.sto {
	height: 100%;
}
form {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
